datamuse 0.3.0 copy "datamuse: ^0.3.0" to clipboard
datamuse: ^0.3.0 copied to clipboard

Datamuse API client for Dart/Flutter provides word-finding query engine.

0.3.0 #

  • Make score for Result nullable
  • Update dependencies

0.2.0 #

  • Migrate to null safety

0.1.2 #

  • Fix missing library exports.

0.1.1 #

  • Update pubspec.yaml and README.md info.

0.1.0 #

  • Initial release.
3
likes
130
pub points
31%
popularity

Publisher

verified publishervojtech.net

Datamuse API client for Dart/Flutter provides word-finding query engine.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dio, json_annotation

More

Packages that depend on datamuse